Subject: Ticket Assigned - Missy clutch
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 02:22:42 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missy clutch Dear Concern person,
     I want to exchange my 1 the product because I got damage one . Missy
clutch black color . Now the price is change but it’s not my fault right .
Will I ordering the price is AED 58/-. And is just because of you why
should I lost my promotion offer.

Regards,
Asif

On Mon, 11 Jan 2021 at 7:40 PM SHOEMART <[email-masked]> wrote:

> We’d love to hear from you.
> 
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157409312?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.shoemartgulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157409312?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.shoemartgulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> 
> Women
> <https://www.shoemartstores.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Men
> <https://www.shoemartstores.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Girls
> <https://www.shoemartstores.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Boys
> <https://www.shoemartstores.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Accessories
> <https://www.shoemartstores.com/ae/en/department/accessories?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Offers
> <https://www.shoemartstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Your feedback is important to us.
> Hi ASIF HUSAIN, we'd be grateful if you could tell us what you think about
> the products you've just received.
> SHOEMART
> KENDALL & KYLIE Solid 2-Piece Pouch Set
> Color: Yellow
> Quantity: 1
> AED 29
> Write a review
> <https://www.shoemartstores.com/ae/en/p/162216416?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SHOEMART
> Missy Textured Box Clutch with Metallic Chain Strap
> Color: Orange
> Quantity: 1
> AED 47
> Write a review
> <https://www.shoemartstores.com/ae/en/p/162298903?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SHOEMART
> ELLE Embellished Satchel Bag with Detachable Strap
> Color: Black
> Quantity: 1
> AED 53
> Write a review
> <https://www.shoemartstores.com/ae/en/p/162302434?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SHOEMART
> Missy Printed Clutch with Metallic Chain Strap
> Color: Black
> Quantity: 1
> AED 58
> Write a review
> <https://www.shoemartstores.com/ae/en/p/161896099?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/ShoeMartGulf>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/ShoeMartMENA>
>
> Reach out in 140 characters! We are *@ShoeMartMENA*.
>
> *Call us on 800-SHOEMART (800-74636278).*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.shoemartstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> | Terms & Conditions
> <https://www.shoemartstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1978259